﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	GRANT HOME DEFAULT PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.granthome 
{
	text-align: center;
	width:950px;
	padding-top:15px;
}

.granthome p {font-size:12px; color:#4F4F4F;font-weight:normal; font-family:Arial; margin-bottom:10px; line-height:14px;}
.granthome .content
{
	width: 30%;
	min-width: 630px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px 0 20px;
	text-align: left;
	/*border:solid 1px #99C3EF;*/
	width:626px; float:right; clear:none;
}

.granthome .left-col 
{
  width:260px; float:left; clear:none;
  padding:5px 5px;
}

.granthome .left-col-home
{
  width:190px; float:left; clear:none;
  padding:5px 5px;
}

.granthome .main-content
{
	min-width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px 0 20px;
	text-align: justify;
	/*border:solid 1px #99C3EF;*/
	width:626px; float:right; clear:none;
	color:#474747;
	
}

.granthome .main-content-home
{
                margin-left: auto;
                margin-right: auto;
                padding: 0 20px 0 20px;
                text-align: left;
               
                width:900px; float:right; clear:none;
                color:#474747;
                
}

.granthome .curvebox
{
                width: 380px;
                /*width: 420px;*/
                padding: 1em;
                text-align: justify;
                display:block;
                border-right:none;
                border-left:solid 1px #99C3EF;
                font-size:12px;
                border-top:solid 10px #99C3EF;
                height:180px;
                color:#4F4F4F;
                line-height:14px;
                float:left;
}

.granthome .curveboxblank
{
                width: 50px;
                /*width: 420px;*/
                padding: 1em;
                display:block;
                border-right:none;
                border-left:solid 1px #99C3EF;
                font-size:12px;
                border-top:solid 10px #FFFFFF;                
                height:180px;
                text-align:center;
                color:#FFFFFF;
                line-height:14px;
                float:left;
}


.granthome .curvebox img
{
    text-align:center;
}
.granthome .curvebox td
{
    padding:10px 10px 10px 10px;
}



.granthome .curvebox .image-logo
{              
                clear:both;
                width:200px;
                margin-top:15px;
                text-align:center;
}

.granthome .curvebox .image-logo img
{              
                border:0px;
                text-align:center;
}


.granthome .curvebox .copy
{              
                float:left;
                clear:both;
                margin-top:10px;
}

#cancer
{
                border-top:solid 15px #5D9AD0;
                height:180px;
                text-align:center;

/*                background-image:url(../../images/onc-home.png);
                background-position:top;
                background-repeat:repeat-x;
                text-align:center;

*/
}

#cardio /*Deleted item 9Dec2011*/
{
                border-top:solid 15px #009e95;
                color:#4F4F4F;
                height:180px;
                border-right:solid 1px #99C3EF;
                text-align:center;

/*                 background-image:url(../../images/cvl-home.png);
                background-position:top;
                background-repeat:repeat-x;
  */              
}

#nsr
{
                border-top:solid 15px #006ad9;
                height:180px;
                text-align:center;
    /*            background-image:url(../../images/nsr-home.png);
                background-position:top;
                background-repeat:repeat-x;
*/
}

#apec
{
                border-top:solid 15px #FFd542;
                height:180px;
                border-right:solid 1px #99C3EF;
                text-align:center;

/*                background-image:url(../../images/apec-home.png);
                background-position:top;
                background-repeat:repeat-x;
  */              
}
/*.granthome .curvebox .logo 
{
                width: 100px;
                height:70px;
                margin-left: 1.5em;
                margin-top: 0.5em;
                float:left;
                border: 0px;
}*/




.granthome .curvebox .grant-ovr {
	width: 400px;
	height:70px;
	margin-left: 1.5em;
	margin-top: 0.5em;
	float:right;
}

